curl --request PATCH \
--url https://api.example.com/api/realtime/config \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"retentionDays": 90
}
'{
"message": "Retention config updated successfully"
}{
"error": "INVALID_INPUT",
"message": "retentionDays: Number must be greater than 0",
"statusCode": 400
}Configuration
Update Realtime Config
Update realtime message retention configuration
PATCH
/
api
/
realtime
/
config
curl --request PATCH \
--url https://api.example.com/api/realtime/config \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"retentionDays": 90
}
'{
"message": "Retention config updated successfully"
}{
"error": "INVALID_INPUT",
"message": "retentionDays: Number must be greater than 0",
"statusCode": 400
}Authorizations
bearerAuthapiKey
Body
application/json
Was this page helpful?